<!DOCTYPE HTML>
<html lang="pl">
<head>
	<title>CWU SolarEdge</title>
	<meta charset="utf-8"/>
	<style>
        _STYLES_
	</style>
	<style>

	</style>
</head>
<body>
<div class="body-container">
	<div class="card">
		<h1>CWU SolarEdge</h1>
		<h2>Ustawienia</h2>
		<form id="form" method="post" action="settings">
			<div>
				<label for="inverterIp" >Adres IP falownika:</label></br>
				<input name="inverterIp" id="inverterIp" value="'+ inverterIp +'" maxlength="15">
			</div>
			<div>
				<label for="inverterPort" >Port falownika:</label></br>
				<input name="inverterPort" type="number" id="inverterPort" value="'+ inverterPort +'" maxlength="5">
			</div>
			<div>
				<label for="powerLimit" >Moc włączania grzałki [W]:</label></br>
				<input name="powerLimit" id="powerLimit" type="number" min="0" max="10000" value="'+ powerLimit +'" maxlength="4">
			</div>
			<div>
				<label for="hysteresis" >Histereza [W]:</label></br>
				<input name="hysteresis" id="hysteresis" type="number" min="0" max="1000"  value="'+ hysteresis +'" maxlength="3">
			</div>
			<div>
				<label for="workMode" >Tryb pracy:</label></br>
				<select name="workMode" id="workMode">
					'+ workModes +'
				</select>
			</div>

		</form>
		<div class="buttons-container">
			<button onclick="location.href='/';">Powrót</button>
			<button type="submit" form="form">Zapisz</button>
		</div>
	</div>
</div>

</div>
</body>
</html>